<!DOCTYPE html>
<html lang="en">

<head>
    {% include 'head-imports.html' %}
</head>

<body>
    <header>
        {% include 'navbar.html' %}
    </header>

    <section class="container">
	<h1>File size limit reached (max: 8MB)</h1>
    </section>

    {% include 'scripts.html' %}
</body>

</html>
